 .u-section-1 {
  background-image: url("images/LichtimNebel.JPG");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  text-shadow: 4px 4px 40px rgba(0,0,0,1);
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 3px 40px rgba(0,0,0,1);
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 44.31% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  min-height: 318px;
}

.u-section-2 .u-sheet-1 {
  min-height: 594px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -41px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 604px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 604px;
  background-image: url("images/IMG_7660.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 637px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 127px;
  }

  .u-section-2 .u-image-1 {
    min-height: 498px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 687px;
  }

  .u-section-2 .u-image-1 {
    min-height: 381px;
    background-position: 38.99% 50%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 572px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 174px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -50px;
    margin-bottom: -50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 396px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 290px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 250px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  margin: 20px auto 6px;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-bottom: -14px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-bottom: 20px;
  }
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.u-section-4 .u-image-1 {
  min-height: 617px;
  background-image: url("images/20240222_160848525_iOS.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 657px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -32px;
  }

  .u-section-4 .u-image-1 {
    min-height: 807px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 807px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 933px;
    background-position: 37.66% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 933px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-4 .u-image-1 {
    min-height: 588px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-4 .u-image-1 {
    min-height: 394px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 395px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 795px;
  margin: 40px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 59px 18px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-shadow: 0px 0px 8px rgba(242,242,242,1);
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 23px 1px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px 29px;
}

.u-section-5 .u-image-1 {
  height: 255px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: -65px;
    margin-bottom: -66px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -104px;
    margin-bottom: -104px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 276px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 478px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -33px;
    margin-bottom: -33px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-5 .u-image-1 {
    height: 294px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 180px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1084px;
  margin: 17px auto 4px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 146px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 59px 16px 20px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 1px;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 17px 1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 146px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 36px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 38px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 2px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 12px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 72px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -48px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 101px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 6px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 598px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-7 .u-image-1 {
  min-height: 518px;
  background-image: url("images/Portrt1.JPG");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 518px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0 1px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-image-1 {
    min-height: 427px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-7 .u-text-1 {
    line-height: 2;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-7 .u-image-1 {
    min-height: 506px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-7 .u-image-1 {
    min-height: 764px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 481px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 182px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1084px;
  margin: 18px auto 4px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 146px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 59px 16px 20px;
}

.u-section-8 .u-text-1 {
  margin: 0 auto 0 1px;
}

.u-section-8 .u-text-2 {
  font-size: 0.875rem;
  margin: 17px 1px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 146px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 2px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 122px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 1px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 77px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -87px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -32px;
    margin-bottom: -32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 120px;
}

.u-section-9 .u-text-1 {
  margin: 41px auto -130px;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 20px;
    margin-bottom: -111px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 655px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-10 .u-container-layout-1 {
  padding: 60px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-10 .u-image-1 {
  min-height: 655px;
  background-image: url("images/Beate2.jpg");
  background-position: 50% 0%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-10 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-10 .u-image-1 {
    min-height: 414px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 621px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 18px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-10 .u-image-1 {
    min-height: 550px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 655px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-image-1 {
  min-height: 655px;
  background-image: url("images/Nanna2.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 655px;
}

.u-section-11 .u-container-layout-2 {
  padding: 60px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-11 .u-image-1 {
    min-height: 540px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-11 .u-image-1 {
    min-height: 414px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-11 .u-image-1 {
    min-height: 621px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding: 40px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-11 .u-image-1 {
    min-height: 471px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 655px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-12 .u-container-layout-1 {
  padding: 60px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-12 .u-image-1 {
  min-height: 655px;
  background-image: url("images/Petra3.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-12 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-12 .u-image-1 {
    min-height: 414px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-12 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-12 .u-image-1 {
    min-height: 621px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: -23px;
    margin-bottom: -23px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-12 .u-image-1 {
    min-height: 442px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 655px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-image-1 {
  min-height: 655px;
  background-image: url("images/Marita2.jpg");
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 655px;
}

.u-section-13 .u-container-layout-2 {
  padding: 60px;
}

.u-section-13 .u-text-1 {
  margin: 0;
}

.u-section-13 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-13 .u-image-1 {
    min-height: 540px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-13 .u-image-1 {
    min-height: 414px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-13 .u-image-1 {
    min-height: 621px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding: 40px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-13 .u-image-1 {
    min-height: 483px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 182px;
}

.u-section-14 .u-layout-wrap-1 {
  width: 1084px;
  margin: 18px auto 4px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 146px;
}

.u-section-14 .u-container-layout-1 {
  padding: 20px 59px 16px 20px;
}

.u-section-14 .u-text-1 {
  margin: 0 auto 0 1px;
}

.u-section-14 .u-text-2 {
  font-size: 0.875rem;
  margin: 17px 1px 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 146px;
}

.u-section-14 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-14 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 13px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-14 .u-text-2 {
    margin-right: 0;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 112px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-14 .u-text-1 {
    width: auto;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-right: 1px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 75px;
  }

  .u-section-14 .u-btn-1 {
    margin-top: 15px;
    margin-right: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-bottom: -37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-14 .u-text-2 {
    margin-top: 31px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-btn-1 {
    margin-top: 28px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-14 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 55px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-14 .u-btn-1 {
    margin-top: auto;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 480px;
}

.u-section-15 .u-list-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}

.u-section-15 .u-repeater-1 {
  grid-gap: 40px 40px;
  grid-template-columns: calc(50% - 20px) calc(50% - 20px);
  min-height: 375px;
}

.u-section-15 .u-container-layout-1 {
  padding: 10px;
}

.u-section-15 .u-image-1 {
  height: 521px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 6px 6px 20px 0 rgba(77,77,77,1);
}

.u-section-15 .u-text-1 {
  font-weight: normal;
  margin: 40px 0 0;
}

.u-section-15 .u-text-2 {
  background-image: none;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

.u-section-15 .u-container-layout-2 {
  padding: 10px;
}

.u-section-15 .u-image-2 {
  height: 521px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 6px 6px 20px 0 rgba(77,77,77,1);
}

.u-section-15 .u-text-3 {
  font-weight: normal;
  margin: 40px 0 0;
}

.u-section-15 .u-text-4 {
  background-image: none;
  font-weight: normal;
  font-size: 1.125rem;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-15 .u-image-1 {
    height: 426px;
  }

  .u-section-15 .u-image-2 {
    height: 426px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1809px;
  }

  .u-section-15 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-15 .u-image-1 {
    height: 663px;
  }

  .u-section-15 .u-image-2 {
    height: 663px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1654px;
  }

  .u-section-15 .u-list-1 {
    margin-bottom: -115px;
  }

  .u-section-15 .u-image-1 {
    height: 493px;
  }

  .u-section-15 .u-image-2 {
    height: 493px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1322px;
  }

  .u-section-15 .u-list-1 {
    margin-bottom: -447px;
  }

  .u-section-15 .u-image-1 {
    height: 303px;
  }

  .u-section-15 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-15 .u-image-2 {
    height: 303px;
  }

  .u-section-15 .u-text-4 {
    width: auto;
    margin-right: 0;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 183px;
}

.u-section-16 .u-layout-wrap-1 {
  width: 1084px;
  margin: 18px auto 5px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 146px;
}

.u-section-16 .u-container-layout-1 {
  padding: 20px 59px 16px 20px;
}

.u-section-16 .u-text-1 {
  margin: 0 auto 0 1px;
}

.u-section-16 .u-text-2 {
  font-size: 0.875rem;
  margin: 17px 1px 0;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 146px;
}

.u-section-16 .u-container-layout-2 {
  padding: 20px;
}

.u-section-16 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-16 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 18px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-16 .u-text-2 {
    margin-right: 0;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 93px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-16 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-16 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 1px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-16 .u-btn-1 {
    margin-top: 16px;
    margin-left: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 149px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
  }

  .u-section-16 .u-text-1 {
    margin-left: auto;
  }

  .u-section-16 .u-text-2 {
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 105px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-btn-1 {
    margin-top: 38px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-16 .u-layout-wrap-1 {
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 107px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 24px;
    margin-right: 0;
  }

  .u-section-16 .u-text-2 {
    margin-top: 10px;
    margin-left: 3px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-16 .u-btn-1 {
    margin-top: 28px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 815px;
}

.u-section-17 .u-text-1 {
  font-weight: normal;
  font-family: Roboto, sans-serif;
  margin: 40px 53px 0;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 782px;
}

.u-section-17 .u-container-layout-1 {
  padding: 0;
}

.u-section-17 .u-text-2 {
  line-height: 1.6;
  margin: 0;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 782px;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-17 .u-image-1 {
  object-position: 0% 50%;
  box-shadow: 7px 7px 8px 0 rgba(64,64,64,1);
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-17 .u-text-1 {
    font-family: Montserrat, sans-serif;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-bottom: -167px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 645px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 676px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 928px;
  }

  .u-section-17 .u-image-1 {
    object-position: 21.33% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-bottom: -11px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-17 .u-image-1 {
    object-position: 21.33% 100%;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-17 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 760px;
  }

  .u-section-17 .u-text-2 {
    width: auto;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 419px;
  }
} .u-section-18 {
  background-image: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 80px;
}

.u-section-18 .u-text-1 {
  margin-bottom: -260px;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-18 .u-text-1 {
    margin-bottom: -274px;
  }
} .u-section-19 {
  background-image: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 436px;
}

.u-section-19 .u-gallery-1 {
  height: 396px;
  width: 706px;
  margin: 20px auto;
}

.u-section-19 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-19 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-19 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-item-15 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-19 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-19 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-19 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 767px) {
  .u-section-19 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-19 .u-gallery-1 {
    width: 340px;
    margin-bottom: 40px;
  }

  .u-section-19 .u-over-slide-1 {
    padding: 30px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 201px;
}

.u-section-20 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: -64px;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 165px;
}

.u-section-20 .u-container-layout-1 {
  padding: 14px 21px;
}

.u-section-20 .u-text-1 {
  margin: 0 39px 0 0;
}

.u-section-20 .u-text-2 {
  margin: 20px 39px 0 0;
}

.u-section-20 .u-layout-cell-2 {
  min-height: 165px;
}

.u-section-20 .u-container-layout-2 {
  padding: 20px 20px 19px;
}

.u-section-20 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-bottom: -134px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 136px;
  }

  .u-section-20 .u-text-1 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-20 .u-text-2 {
    margin-right: 0;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-20 .u-btn-1 {
    margin-top: 118px;
    padding: 10px 22px 10px 21px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-bottom: -220px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-top: 27px;
    padding-bottom: 0;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-20 .u-btn-1 {
    margin-top: 31px;
    margin-left: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-bottom: -367px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-20 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 112px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-btn-1 {
    margin-top: 34px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-bottom: -561px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-20 .u-text-1 {
    margin-top: 7px;
    margin-right: 2px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-20 .u-btn-1 {
    margin-top: 28px;
  }
} .u-section-21 {
  background-image: none;
}

.u-section-21 .u-sheet-1 {
  min-height: 338px;
}

.u-section-21 .u-text-1 {
  font-weight: 700;
  margin: 60px 337px 0 0;
}

.u-section-21 .u-text-2 {
  margin: 28px 337px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-21 .u-text-1 {
    width: 803px;
    margin-right: 137px;
  }

  .u-section-21 .u-text-2 {
    width: 803px;
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-21 .u-text-2 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-text-1 {
    width: 540px;
  }

  .u-section-21 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-text-1 {
    width: 340px;
  }

  .u-section-21 .u-text-2 {
    width: 340px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 201px;
}

.u-section-22 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: -64px;
}

.u-section-22 .u-layout-cell-1 {
  min-height: 165px;
}

.u-section-22 .u-container-layout-1 {
  padding: 14px 21px;
}

.u-section-22 .u-text-1 {
  margin: 0 39px 0 0;
}

.u-section-22 .u-text-2 {
  margin: 20px 39px 0 0;
}

.u-section-22 .u-layout-cell-2 {
  min-height: 165px;
}

.u-section-22 .u-container-layout-2 {
  padding: 20px 20px 19px;
}

.u-section-22 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-22 .u-layout-wrap-1 {
    margin-bottom: -134px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 136px;
  }

  .u-section-22 .u-text-1 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-22 .u-text-2 {
    margin-right: 0;
  }

  .u-section-22 .u-layout-cell-2 {
    min-height: 136px;
  }

  .u-section-22 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-22 .u-btn-1 {
    margin-top: 118px;
    padding: 10px 22px 10px 21px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-22 .u-layout-wrap-1 {
    margin-bottom: -220px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-22 .u-container-layout-1 {
    padding-top: 27px;
    padding-bottom: 0;
  }

  .u-section-22 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-22 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-22 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-22 .u-btn-1 {
    margin-top: 31px;
    margin-left: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-22 .u-layout-wrap-1 {
    margin-bottom: -367px;
  }

  .u-section-22 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-22 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-22 .u-layout-cell-2 {
    min-height: 112px;
  }

  .u-section-22 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-22 .u-btn-1 {
    margin-top: 34px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-22 .u-layout-wrap-1 {
    margin-bottom: -561px;
  }

  .u-section-22 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-22 .u-text-1 {
    margin-top: 7px;
    margin-right: 2px;
  }

  .u-section-22 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-22 .u-btn-1 {
    margin-top: 28px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 206px;
}

.u-section-23 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-23 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 30px auto 40px;
}